.header_pd {
  padding: 0.3em 0.2em;
}

ion-searchbar {
  --border-radius: 22px;
  --box-shadow: none;
}

.cstomHeader {
  --background: #fff;
}

.segment-button-checked {
  background: #F7F8FA;
  color: #464646;
}

.fotter_bottom {
  // position: absolute;
  bottom: 4px;
  border: 1px solid #25223b;
  background: #ffffff;
}

.w-full {
  background: #25223b;
  padding: 8px 10px;
  margin-right: 1em;
  color: #fff;
  border-radius: 10px;
  border: 1px solid #fff;
}

.w-full p {
  margin: 0px;
}

.sender {
  float: right;
  width: 100%;
  margin-top: 10px;
}

.sender .inner {
  float: right;
  max-width: 70%;
  min-width: 52%;
  padding-bottom: 10px;
}

.me {
  background: #7676a0ab;
  padding: 8px 10px;
  margin-left: 1em;
  color: #ffffff;
  border-radius: 10px;
}

.me p {
  margin: 0px;
}

.me_ {
  float: left;
  max-width: 70%;
  min-width: 52%;
  margin-top: 10px;
  padding-bottom: 10px;
}

.imgae_case {
  background: none;
  padding: 0px;
}